### Method

# EBookContacts VCardAttribute add_value

#### Declaration [src]

    void
    e_vcard_attribute_add_value (
      EVCardAttribute* attr,
      const gchar* value
    )

#### Description [src]

Appends `value` to `attr`‘s list of values.

#### Parameters

`value`

  Type: `const gchar*`

  A string value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.